﻿@import url(../_Common/superfish.css);

body
{
    font-family: Verdana;
    font-size: 80%;
    margin: 0px;
    padding: 0px;
}

#FullContainer
{
    width: 990px;
    margin-left: auto;
    margin-right: auto;
}

IMG
{
    border: none;
}

/*ToolBox*/
/*#ToolBox
{
    background-color: transparent;
    left: -71px;
    position: fixed;
    width: auto;
    z-index: 1000;
    top: 25%;
}
#ToolBox table
{
    width: 102px;
}
#ToolBox TD.Header
{
    background: transparent url('Image/ToolBoxTop.png') no-repeat left Top;
    width: 85px;
    height: 19px;
    cursor: pointer;
}
#ToolBox .Header .Trigger
{
    background-color: transparent;
    cursor: default;
    height: auto;
    margin: auto;
    width: auto;
}

#ToolBox TD.Footer
{
    background: transparent url('Image/ToolBoxButtom.png') no-repeat left Top;
    width: 85px;
    height: 19px;
    cursor: pointer;
}
#ToolBox TD.Main
{
    background: transparent url('Image/ToolBoxBody.png') repeat-y left Top;
    width: 85px;
    height: auto;
    padding: 4px;
    cursor: pointer;
}
#ToolBox TD.Left
{
    width: 0px;
    height: 0px;
    display: none;
}

#ToolBox .Header, #ToolBox .Right .Trigger
{
    background-color: transparent;
    height: 23px;
}
#ToolBox .Right
{
    background: transparent url('Image/ToolBoxRight.png') repeat-y left Top;
}
#ToolBox .Right .Trigger
{
    background: transparent url('Image/Trigger.png') no-repeat left Top;
    width: 25px;
    height: 92px;
    margin-left: -2px;
    cursor: pointer;
}
#ToolBox .Links, #ToolBox .SocialNetwork, #ToolBox #PrintButton, #ToolBox #SendToFriend
{
    float: right;
    margin: 15px 15px 0px 15px;

    width: 33px;
    text-align: center;
}
#ToolBox #SendToFriend
{
}
#ToolBox .Item
{
    width: 24px;
}
#ToolBox .Item, #ToolBox #PrintButton img, #ToolBox #SendToFriend img
{
    float: none;
    margin-bottom: 6px;
    margin-right: 0px;
    margin: 0px auto 6px auto;
}*/

/*ToolBar*/

.ToolBoxContent
{
    margin: 0px auto;
    width: 900px;
}

#ToolBox
{
    width: 856px;
    background-color: transparent;
    bottom: -40px;
    cursor: pointer;
}

    #ToolBox #TopPage
    {
        margin-top: 13px;
        float: left;
        color: #FFF;
    }

    #ToolBox TD.Main
    {
        background: transparent url('Image/ToolboxFooter.png') no-repeat center -20px;
        width: 796px;
        padding: 15px 30px 0px;
        min-height: 30px;
    }

    #ToolBox TD.Header
    {
        background: transparent url('Image/ToolboxFooter.png') no-repeat top left;
        width: 856px;
        height: 20px;
    }

        #ToolBox TD.Header .Trigger
        {
            background-color: transparent;
            float: right;
            height: 20px;
            margin-right: 65px;
            width: 145px;
            cursor: pointer;
        }

    #ToolBox #PrintButton, #ToolBox #SendToFriend
    {
        margin-right: 30px;
        float: left;
    }

        #ToolBox #PrintButton a
        {
            padding-top: 20px;
        }

/*SocialNetwork*/
.SocialNetwork
{
    display: table;
    float: right;
}

    .SocialNetwork .Item, .SocialNetwork .Item a
    {
        height: 24px;
        width: 24px;
        padding: 0px;
        margin: 0px;
        display: block;
    }

    .SocialNetwork .Item
    {
        float: left;
        margin-right: 5px;
    }

/* HEADER ELEMENTS
----------------------------------------------------------*/
#Header
{
    height: 294px;
    width: 989px;
    padding-top: 0px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
    left: 50%;
    margin-left: -505px;
    position: relative;
    z-index: 1001;
}

    /* normal top */

    #Header .Top, #Header .TopRightSearch
    {
        height: 228px;
    }

    #Header .TopSlideShowLarge, #Header .TopSlideShowLargeLeft
    {
        height: 227px;
    }

    #Header .Top .Search, #Header .TopRightSearch .Search
    {
        height: 24px;
        margin-right: 56px;
        float: right;
        padding-top: 4px;
    }

    #Header .Top .Search, #Header .TopRightSearch .Search
    {
        margin-right: 39px;
        padding-top: 8px;
    }

    #Header .Search
    {
        padding-top: 6px;
        width: 230px;
        margin-left: auto;
        margin-right: auto;
        float: none;
    }

    #Header .TopSlideShowLarge .Search
    {
        float: left;
        height: 24px;
        margin-left: 107px;
    }

    #Header .TopSlideShowLargeLeft .Search
    {
        float: right;
        height: 24px;
        margin-right: 99px;
    }

    #Header .TopSlideShowLargeLeft .SlideShow
    {
        float: left;
        margin-left: 34px;
        margin-top: 17px;
    }

    #Header .Search INPUT[type="text"]
    {
        margin: 0px;
        padding: 0px;
        border: 0px none;
        background-color: Transparent;
        border: none;
        width: 184px;
        height: 15px;
        font-size: 10px;
        padding-left: 10px;
        float: left;
    }

    #Header .Search INPUT[type="submit"]
    {
        background-color: Transparent;
        border: none;
        width: 36px;
        height: 20px;
        cursor: pointer;
        margin-left: 0px;
    }

    #Header .TopCenteredSearch
    {
        width: 100%;
        height: 228px;
        text-align: right;
    }

    #Header .TopRightSearch
    {
        Float: right;
    }
/*---------------Search RightPart--------------------*/

.RightPart .Search
{
    background: transparent url('image/Search.png') no-repeat 0px top;
    height: 24px;
    padding-top: 11px;
    width: 212px;
    height: 25px;
    padding-left: 10px;
    margin: 10px 0px 15px 0px;
    display: block;
}

    .RightPart .Search INPUT[type="text"]
    {
        margin: 0px;
        padding: 0px;
        border: 0px none;
        background-color: Transparent;
        border: none;
        width: 162px;
        height: 15px;
        font-size: 10px;
        padding-left: 1px;
        float: left;
    }

    .RightPart .Search INPUT[type="submit"]
    {
        background-color: Transparent;
        border: none;
        width: 30px;
        height: 20px;
        cursor: pointer;
        margin-left: 0px;
    }

    
/*SocialNetworkContainer*/
.RightPart #SocialNetworkContainer
{
    display: table;
    width: 213px;
    margin: 10px auto;
}

    .RightPart #SocialNetworkContainer .SocialNetwork
    {
        display: table;
    }

    .RightPart #SocialNetworkContainer .Title
    {
        float: left;
        padding-top: 0px;
        font-size: 12px;
        font-weight: bold;
        color: #353535;
        margin-top: 4px;
    }

    .RightPart #SocialNetworkContainer .SocialNetwork .Item, .RightPart #SocialNetworkContainer .SocialNetwork .Item a
    {
        height: 24px;
        width: 24px;
        padding: 0px;
        margin: 0px;
        display: block;
    }

    .RightPart #SocialNetworkContainer .SocialNetwork .Item
    {
        float: left;
        margin-right: 5px;
    }

    .RightPart #SocialNetworkContainer .SocialNetwork
    {
        margin-left: 10px;
        margin-top: 0px;
        float: right;
    }

/* slideshow top */
#Header .TopSlideShow .Search
{
    margin: 0px auto 0px auto;
    padding: 4px 0px 0px 7px;
    height: 19px;
    width: 226px;
}

    #Header .TopSlideShow .Search INPUT[type="text"], #Header .TopSlideShowLarge .Search INPUT[type="text"]
    {
        background-color: transparent;
        border: none;
        width: 182px;
        height: 15px;
        font-size: 10px;
        padding-left: 4px;
    }

    #Header .TopSlideShow .Search INPUT[type="submit"], #Header .TopSlideShowLarge .Search INPUT[type="submit"]
    {
        background-color: Transparent;
        border: none;
        width: 36px;
        height: 15px;
        cursor: pointer;
        margin-left: 0px;
    }

#Header .TopSlideShow #SlideShow, #Header .TopSlideShowLarge #SlideShow
{
    float: right;
    height: 192px;
    margin-right: 38px;
    margin-top: -6px;
    width: 249px;
}

    #Header .TopSlideShow #SlideShow IMG
    {
        width: 254px;
        height: 192px;
    }

#Header .TopSlideShowLarge #SlideShow
{
    margin-top: -13px;
    width: 483px;
}

    #Header .TopSlideShowLarge #SlideShow IMG
    {
        width: 483px;
        height: 192px;
    }
/* menu bar */

#Header .MenuBar
{
    width: 100%;
    clear: both;
    margin: 0px 0px 0px 16px;
    vertical-align: top;
}

    #Header .MenuBar #HeaderMenu
    {
        width: 831px;
        height: 46px;
        float: left;
        z-index: 1001;
    }

/*BlindZoom*/
.BlindZoom
{
    float: right;
    margin: 0px 20px 0px 0px;
    width: 65px;
    padding: 5px 3px 0px 40px;
    height: 24px;
    background: transparent url('Image/BlindBackground.png') no-repeat left top;
    display: block;
}

    .BlindZoom .BlindZoomMore, .BlindZoom .BlindZoomLess
    {
        background: transparent url('Image/BlindBtn.png') no-repeat left top;
        width: 29px;
        height: 14px;
        float: left;
        cursor: pointer;
    }

    .BlindZoom .BlindZoomMore
    {
        background-position: -29px top;
        float: right;
    }

        .BlindZoom .BlindZoomMore:Hover
        {
            background-position: -29px -14px;
        }

    .BlindZoom .BlindZoomLess:Hover
    {
        background-position: left -14px;
    }

/*SuperFish*/
/*hidden arrows indicateur base superfish*/
#HeaderMenu a > .sf-sub-indicator
{
    display: none !important;
}

.sf-shadow ul
{
    -moz-border-radius-bottomleft: 0px;
    -moz-border-radius-topright: 0px;
}

#HeaderMenu.sf-menu li
{
    vertical-align: top;
}

#HeaderMenu.sf-menu > li
{
    padding: 6px 4px 0px 4px;
    border-right: 1px dotted #C1C1C1;
}

#HeaderMenu.sf-menu li A:link, #HeaderMenu.sf-menu li A:visited
{
    color: #555555;
    font-weight: bold;
    height: 20px;
    padding-left: 1px;
    padding-right: 1px;
}

#HeaderMenu.sf-menu li li A:link, #HeaderMenu.sf-menu li li A:visited
{
    height: auto;
}

#HeaderMenu.sf-menu > li > A:hover
{
    color: white;
}

#HeaderMenu.sf-menu > li:hover, #HeaderMenu.sf-menu > li:hover #HeaderMenu.sf-menu > li.sfHover > A:link, #HeaderMenu.sf-menu > li.sfHover > A:visited
{
    background-color: transparent;
    color: white;
    font-weight: bold;
}

#HeaderMenu.sf-menu li:hover, #HeaderMenu.sf-menu li.sfHover, #HeaderMenu.sf-menu a:focus, #HeaderMenu.sf-menu a:hover, #HeaderMenu.sf-menu a:active
{
    background: transparent;
    color: White;
}

#HeaderMenu.sf-menu ul
{
    background: #FFF none repeat left bottom;
    width: 200px;
    padding-bottom: 0px;
    left: 0px;
    top: 43px;
    border-left: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD; /*-moz-box-align: center;*/
    -moz-box-shadow: -2px 5px 8px #444444;
    -webkit-box-shadow: -2px 5px 8px #444444;
    z-index: 1100;
}

    #HeaderMenu.sf-menu ul li
    {
        /* background: transparent url('Image/SubMenuItem.png') repeat-y left top;     width: 193px;*/
    }

        #HeaderMenu.sf-menu ul li a:link, #HeaderMenu.sf-menu ul li a:visited
        {
            font-size: 11px;
            color: #555555;
            font-weight: bold;
            border-bottom: 1px solid #DDDDDD;
        }

#HeaderMenu.sf-menu li li:hover, #HeaderMenu.sf-menu li li.sfHover
{
    background: transparent none repeat-y left top;
    width: 208px;
    color: White;
    min-height: 15px;
}

    #HeaderMenu.sf-menu li li A:hover, #HeaderMenu.sf-menu li li.sfHover > A
    {
        background-color: transparent;
        color: White;
    }

    #HeaderMenu.sf-menu li li:hover ul, #HeaderMenu.sf-menu li li.sfHover ul
    {
        left: 208px; /* match ul width */
        top: 0;
        -moz-box-shadow: 0px 5px 8px #444444;
        -webkit-box-shadow: 0px 5px 8px #444444;
    }

#HeaderMenu.sf-menu li
{
    background: transparent;
}

#HeaderMenu.sf-menu a
{
    border: none;
}

#HeaderMenu.sf-menu > a
{
    font-size: 12px;
}

#HeaderMenu.sf-menu li li
{
    min-width: 160px;
    width: 208px;
    border: none;
}

    #HeaderMenu .sf-menu li li li
    {
        background: #BFB2C9;
        min-width: 160px;
        border: solid 1px #CFC2D9;
        width: 208px;
    }

.Connexion, .Deconnexion
{
    float: right;
    width: 80px;
    margin-right: 30px;
    clear: right;
    margin-top: 0px;
    text-align: center;
    padding-top: 2px;
}

    /* login */

    .Connexion IMG, .Deconnexion IMG
    {
        margin-left: auto;
        margin-right: auto;
    }

    .Connexion .Text, .Deconnexion .Text
    {
        width: 80px;
        margin-top: -4px;
    }

    .Connexion A, .Deconnexion A, .Profile .Actions a
    {
        color: #6202a5;
        font-size: 10px;
        text-decoration: none;
    }

/* MAIN ELEMENTS
----------------------------------------------------------*/

#Main
{
    background: transparent url('Image/Main.png') repeat-y 10px top;
    width: 940px;
    min-height: 400px;
    padding: 0px 40px 40px 30px;
    margin: 0px auto;
}

.LeftPart
{
    display: block;
    width: 717px;
    float: left;
}

.RightPart
{
    display: block;
    width: 213px;
    float: right;
    margin-right: 0px;
}

    .RightPart .Title a
    {
        min-height: 16px;
        color: White;
        text-align: left;
        font-size: 10px;
        font-weight: bold;
        text-decoration: none;
    }

    .RightPart .News
    {
        background-color: #8F8F8F;
        border: 1px solid #777777;
        margin-bottom: 6px;
        margin-top: 4px;
        width: 211px;
    }

        .RightPart .News .Photo IMG
        {
            display: block;
            margin-top: 12px;
            max-width: 190px;
            max-height: 143px;
            margin-left: auto;
            margin-right: auto;
        }

        .RightPart .News .Title, #CalendarControl .Title, .ZoneContainer .TitleNews, .RightPart .RightMenuContent .Title
        {
            background: #555555 url('Image/RightNewsHeader.png') no-repeat left -1px;
            min-height: 16px;
            color: White;
            padding: 4px;
            text-align: left;
            font-size: 10px;
            font-weight: bold;
        }

            .ZoneContainer .TitleNews a, .RightPart .RightMenuContent .Title a
            {
                color: #FFF;
                font-size: 10px;
                font-weight: bold;
                text-decoration: none;
            }

        .RightPart .News .Description
        {
            font-size: 11px;
            padding: 5px;
            text-align: justify;
            padding-bottom: 20px;
        }

        .RightPart .News .MoreInfo
        {
            background: transparent none no-repeat left top;
            clear: left;
            float: right;
            width: 64px;
            height: 19px;
            margin-top: 10px;
            padding-top: 5px;
            text-align: center;
        }

            .RightPart .News .MoreInfo A, .RightPart .Info .MoreInfo A
            {
                color: White;
                font-size: 9px;
                text-decoration: none;
                padding-left: 2px;
            }

    .RightPart .Info
    {
        background: transparent none no-repeat left top;
    }

        .RightPart .Info .Item
        {
            background: #C1C1C1 url('Image/RightPartItemBottomBackground.png') no-repeat left top;
            border: 1px solid #8F8F8F;
            margin-bottom: 6px;
            margin-top: 4px;
            padding-bottom: 30px;
            width: 211px;
        }

        .RightPart .Info .Photo
        {
            display: block;
            margin-top: 10px;
            width: 190px;
            height: 145px;
            margin-left: auto;
            margin-right: auto;
        }

            .RightPart .Info .Photo IMG
            {
                width: 190px;
                height: 145px;
            }

        .RightPart .Info .Title
        {
            padding: 4px;
            margin-top: 6px;
        }

        .RightPart .Info .Description
        {
            font-size: 11px;
            padding: 5px;
            text-align: justify;
        }

        .RightPart .Info .MoreInfo
        {
            background: transparent url('Image/Button.png') no-repeat left top;
            clear: left;
            float: right;
            width: 64px;
            height: 19px;
            margin-top: 10px;
            padding-top: 5px;
            text-align: center;
        }

    .RightPart .Sponsors .ContentNews .News .Item
    {
        background: none !important;
    }

.PageTitle
{
    background-color: #dddddd;
    width: 701px;
    height: 37px;
    color: white;
    font-size: 18pt;
    font-weight: bold;
    padding: 6px 0 0 15px;
}

.GuestBook, .Contact, .Login
{
    margin-left: 0px;
}

.LeftPart h2
{
    margin: 0px;
}

.QuickNewsLetterPanel
{
    color: White;
    width: 203px;
    height: 120px;
    background: #C1C1C1 url('image/NewsLetter.png') no-repeat left top;
    padding: 20px 0px 0px 10px;
    margin: 10px 0px 10px 0px;
}

    .QuickNewsLetterPanel .Title
    {
        font-size: 16px;
        font-weight: bold;
    }

    .QuickNewsLetterPanel .SubTitle
    {
        font-size: 12px;
        font-family: Arial;
        font-weight: bold;
        padding-top: 5px;
    }

    .QuickNewsLetterPanel INPUT[type="text"]
    {
        margin-top: 10px;
        width: 190px;
    }

    .QuickNewsLetterPanel INPUT[type="submit"]
    {
        background: transparent url('Image/Button.png') no-repeat left top;
        height: 23px;
        width: 64px;
        padding: 0px;
        color: White;
        border: none;
        vertical-align: top;
        font-size: 10px;
        font-weight: bold;
        margin-top: 6px;
        float: right;
        margin-right: 7px;
        font-family: Arial;
        cursor: pointer;
    }

    .QuickNewsLetterPanel FORM
    {
        margin: 0px;
        padding: 0px;
        font-size: 12px;
    }
/* FOOTER ELEMENTS
----------------------------------------------------------*/

#Footer
{
    clear: both;
    width: 100%;
    height: 179px;
}

#FooterContainer
{
    clear: both;
    width: 950px;
    margin-left: auto;
    margin-right: auto;
    height: 159px;
    padding: 20px 30px 0px 30px;
    left: 50%;
    margin-left: -505px;
    position: relative;
}

    #FooterContainer .BrowserW3C
    {
        vertical-align: middle;
        margin-right: 28px;
        bottom: 0;
        right: 0;
        position: absolute;
    }

    #FooterContainer #SiteMap
    {
        width: 480px;
        float: left;
        font-size: 12px;
        height: 126px;
        overflow: hidden;
        padding: 16px;
    }

        #FooterContainer #SiteMap .Part
        {
            margin-bottom: 0px;
            height: 94px;
            overflow: hidden;
        }

.CreatedByContent
{
    padding-top: 0px;
    margin: 0px 0px 0px 38px;
}

.CreatedBy
{
    bottom: 6px;
    position: absolute;
    margin: 0px auto;
    color: #CCC;
}

#FooterContainer .Logos
{
    float: right;
    margin: 4px 0px 0px 0px;
    width: 470px;
}

    #FooterContainer .Logos IMG
    {
        vertical-align: middle;
        float: right;
        margin-left: 4px;
    }

#FooterMenu
{
    background: transparent url("Image/transparent-bg.png") repeat scroll left top;
    float: right;
    margin: 12px 9px 0px 0px;
    padding: 5px 2px 0px 2px;
    min-width: 400px;
    width: 400px;
    max-width: 480px;
    text-align: center;
    height: 22px;
}

    #FooterMenu A
    {
        color: White;
        text-decoration: none;
    }

    #FooterMenu .Separator
    {
        color: #FFF;
        padding: 0px;
    }

/* ARTICLE LIST ELEMENTS
----------------------------------------------------------*/
#ArticleList
{
    margin: 0 30px 0 0px;
    width: 700px;
}

    #ArticleList .Item, #ArticleList .Altern
    {
        width: 180px;
        float: left;
        height: 350px;
        padding: 10px;
        margin: 4px;
        border: solid 1px #c1c1c1;
        background-color: #efefef;
    }

        #ArticleList .Item:hover, #ArticleList .Altern:hover
        {
            background-color: #dddddd;
        }

    #ArticleList .Title, #ArticleList .Title a
    {
        color: #3a3a3a;
        width: 100%;
        font-weight: bold;
        font-size: 14px;
        text-align: left;
        height: 53px;
        overflow: hidden;
    }

    #ArticleList .Description
    {
        text-align: justify;
        height: auto;
        max-height: 100px;
        word-wrap: break-word;
    }

    #ArticleList .Image
    {
        margin: 4px auto;
        width: 176px;
        height: 157px;
        background-color: #eeeeee;
        clear: both;
    }

    #ArticleList A
    {
        color: #8e1479;
        text-decoration: none;
    }

    #ArticleList HR
    {
        clear: both;
    }
/*Calendar list*/
.ListDisposition .Vertical .Item, .ListDisposition .Vertical .Altern
{
    height: 400px !important;
}

    .ListDisposition .Vertical .Item .Period, .ListDisposition .Vertical .Altern .Period
    {
        height: 50px;
        font-weight: bold;
        font-size: 11px;
        text-align: left;
        color: #666;
    }
/* ARTICLE ELEMENTS
----------------------------------------------------------*/

.Article .Title
{
    color: #760660;
    font-weight: bold;
    font-size: 18px;
    padding-left: 20px;
    margin-bottom: 10px;
}

.Article .Diapo
{
    float: left;
    margin-right: 4px;
}

.Disposition .Body
{
    width: 717px;
    padding: 0px;
}

/*Article Title*/
.Disposition .Title
{
    color: white;
    font-size: 20px;
    font-weight: bold;
    height: 35px;
    padding: 8px 0 0 15px;
    width: 701px;
}

.Disposition .Description
{
    margin: 5px 0px 5px 0px;
}

/*PhotoBottom PhotoTop & Thumbbottom*/
.Disposition .PhotoBottom .Photo, .Disposition .PhotoTop .Photo
{
    margin: 6px 0px 0px 0px;
}

.Disposition .ThumbBottom .SmallPhoto img, .Disposition .ThumbTop .SmallPhoto img
{
    max-width: 280px;
}
/*---------------*/

/*ThumbTop Thumbbottom*/
.Disposition .ThumbTop .Description
{
    clear: both;
}

.Disposition .ThumbBottom .Photo, .Disposition .ThumbTop .Photo
{
    margin: 6px auto 12px auto;
    width: 652px;
}

    .Disposition .ThumbTop .Photo IMG, .Disposition .ThumbBottom .Photo IMG
    {
        float: left;
    }
/*--------------*/

/*ThumbLeft ThumbRight and Thumbleft*/
.Disposition .ThumbRight .Description, .Disposition .ThumbLeft .Description
{
    width: 350px;
}
/*--------------*/

/*--------------*/

.Disposition .Files .Files
{
    width: 717px;
    margin: 5px 6px 5px 6px;
}

/* OTHERS ELEMENTS
----------------------------------------------------------*/

.Localization
{
    margin-left: auto;
    margin-right: auto;
    background: transparent url('Image/ArticlePhotoBigWhite.png') repeat-y left top;
    width: 592px;
    height: 444px;
    padding: 18px 0px 0px 6px;
}

    .Localization #map
    {
        width: 568px;
        height: 426px;
    }

.GuestBook, .Form, #Faq
{
    margin-left: 0px;
    width: 98%;
}

    .GuestBook > .LittleContainer > .Item
    {
        color: #444444;
    }

/* ListDisposition */
/*--------------------------------------------------------------------*/

.ListDisposition .Vertical
{
    text-align: center;
    padding: 0px 20px 0px 20px;
}

    .ListDisposition .Vertical .Item, .ListDisposition .Vertical .Altern
    {
        width: 180px;
        float: left;
        height: 350px;
        padding: 10px;
        margin: 4px;
        border: solid 1px #c1c1c1;
    }

    .ListDisposition .Vertical .Title
    {
        color: #3a3a3a;
        width: 100%;
        font-weight: bold;
        font-size: 16px;
        text-align: left;
        height: 46px;
        line-height: 22px;
    }

    .ListDisposition .Vertical .Description
    {
        text-align: justify;
    }

    .ListDisposition .Vertical .Image
    {
        margin: 4px auto;
        width: 160px;
        height: 120px;
        background-color: #eeeeee;
        clear: both;
    }

    .ListDisposition .Vertical A
    {
        color: #03658C;
        text-decoration: none;
    }

    .ListDisposition .Vertical .Description .MoreInfoText
    {
        height: 166px;
    }

.ListDisposition .Horizontal
{
    text-align: center;
    padding: 0px 2px 0px 2px;
}

    .ListDisposition .Horizontal .Item, .ListDisposition .Horizontal .Altern
    {
        height: 110px;
        margin: 5px 5px 10px;
        padding: 16px;
        width: 670px;
        border: none;
        background: #3a3a3a;
        background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f1f1f1), to(#e3e3e3));
        background: -webkit-linear-gradient(#f1f1f1, #e3e3e3);
        background: -moz-linear-gradient(#f1f1f1, #f1f1f1);
        background: -ms-linear-gradient(#f1f1f1, #e3e3e3);
        background: -o-linear-gradient(#f1f1f1, #e3e3e3);
        background: linear-gradient(#f1f1f1, #e3e3e3);
        -pie-background: linear-gradient(#f1f1f1, #e3e3e3);
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        border: 1px solid #b1b1b1;
        -webkit-box-shadow: #666 0px 0px 5px;
        -moz-box-shadow: #666 0px 0px 5px;
        box-shadow: #666 0px 0px 5px;
        behavior: url('/Scripts/PIE.htc');
    }

    .ListDisposition .Horizontal .Title
    {
        color: #3a3a3a;
        font-weight: bold;
        font-size: 16px;
        text-align: left;
        height: 20px;
    }

    .ListDisposition .Horizontal .Description
    {
        text-align: justify;
        width: 516px;
    }

    .ListDisposition .Horizontal A
    {
        color: #8e1479;
        text-decoration: none;
    }

    .ListDisposition .Vertical .Item:hover, .ListDisposition .Vertical .Altern:hover, .ListDisposition .Horizontal .Item:hover, .ListDisposition .Horizontal .Altern:hover
    {
        background-color: #DDDDDD;
    }

/* Form */
/*--------------------------------------------------------------------*/
.LeftPart > FORM
{
    background-color: #e7e7e7;
    padding: 8px;
    border: solid 1px #ABADB3;
    width: 95%;
}

.Login > .LittleContainer
{
    width: 600px;
    margin: 0 auto 0 auto;
}

.LittleContainer
{
    margin-top: 6px;
}

    .LittleContainer a
    {
        color: #8E1479;
    }

.Form .Main
{
    margin: 10px 0 0 10px;
    width: 678px;
}

.Login .Main
{
    border: none;
    background-color: transparent;
    margin: 10px auto;
    width: 580px;
}

.Login .Log, .Login .Register
{
    background-color: #E7E7E7;
    padding: 4px;
    border: 1px solid #ABADB3;
}

.Form .Main input[type="submit"], .Form .Main input[type="button"]
{
    cursor: pointer;
}

.ComComLogo
{
    width: 48px;
    height: 41px;
    float: left;
}

.Navigator
{
    clear: both;
    height: 20px;
}

    .Navigator .Item
    {
        float: left;
    }

    .Navigator .Separator
    {
        float: left;
        margin: 0px 4px 0px 4px;
    }

    .Navigator A
    {
        color: #333333;
        text-decoration: none;
    }

    .Navigator .Current
    {
        font-weight: bold;
    }

/*--------- Advanced search
-------------------------------------------*/

.AdvancedSearch .Icon, .AdvancedSearch .Text, .AdvancedSearch .Category, .AdvancedSearch .Module, .AdvancedSearch .ActionBar
{
}

.AdvancedSearch #SearchText
{
    width: 300px;
}

/*--------- Calendar
-------------------------------------------*/
#CalendarControl Table
{
    width: 210px;
    border: 1px solid #9DABCE;
    border-width: 0px 0px 1px 1px;
    margin-bottom: 10px;
}

#CalendarControl TH
{
    font-style: italic;
    height: auto;
}

    #CalendarControl th.PreviousMonth a, #CalendarControl th.NextMonth a
    {
        background: transparent url('Image/CalendarArrow.png') no-repeat left top;
        width: 30px;
        height: 30px;
        display: block;
        font-size: 0px;
    }

    #CalendarControl th.NextMonth a
    {
        background-position: -30px;
    }

        #CalendarControl th.PreviousMonth a:hover, #CalendarControl th.NextMonth a:hover
        {
            background: transparent url('Image/CalendarArrowHover.png') no-repeat left top;
        }

        #CalendarControl th.NextMonth a:hover
        {
            background-position: -30px;
        }

#CalendarControl td, #CalendarControl th
{
    background: transparent url('Image/CalendarActive.png') no-repeat left top;
    width: 30px;
    height: 30px;
    text-align: center;
    font-family: Arial;
    font-size: 8pt;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
    border-right: 1px solid #AAAAAA;
    border-top: 1px solid #AAAAAA;
    vertical-align: middle;
    position: relative;
}

#CalendarControl .MonthYear
{
    height: 30px;
    background: transparent url('Image/CalendarMonthYear.png') repeat-x left top;
    font-style: normal;
    font-size: 10pt;
    font-weight: bold;
    width: auto;
}

#CalendarControl th.Title
{
    font-weight: bold;
    height: 16px;
    font-family: Verdana;
    font-style: normal;
}

#CalendarControl td.Inactive
{
    background: transparent url('Image/CalendarActive.png') no-repeat left top;
}

#CalendarControl td.Active
{
    background: transparent url('Image/CalendarEvent.png') no-repeat left top;
}

    #CalendarControl td.Active:hover
    {
        background: transparent url('Image/CalendarEvent.png') no-repeat left -30px;
    }

#CalendarControl td.Empty
{
    background: transparent url('Image/CalendarEmpty.png') no-repeat left top;
}

#CalendarControl td.Current
{
    background: transparent url('Image/CalendarCurrent.png') no-repeat left top;
}

/* PRODUCT DETAIL
----------------------------------------------------------*/
.Product .Title
{
    color: white;
    font-size: 20px;
    font-weight: bold;
    height: 35px;
    padding: 8px 0 0 15px;
    width: 701px;
}

.Product .Body .Photo IMG
{
    height: 165px;
    margin: 3px;
    width: 220px;
    border: 3px solid #a7a7a7;
}

.Product .ProductLeft
{
    float: left;
    width: 244px;
}

.Product .ProductRight
{
    float: left;
    width: 455px;
}

.Product .Body .Photo
{
    margin: 6px;
    width: 232px;
    text-align: center;
}

    .Product .Body .Photo P
    {
        text-align: center;
        width: 232px;
    }

.Product .AddShoppingCard
{
    margin: 20px auto 0px auto;
    width: 88px;
}
/*.Product .AddShoppingCard A
{
    background: transparent url('Image/ButtonAdd.png') no-repeat left -24px;
    width: 131px;
    height: 37px;
    text-align: center;
    list-style: none;
    padding-top: 10px;
    font-size: 14px;
    display: block;
    color: White;
    text-decoration: none;
}*/

.Product .Description
{
    text-align: justify;
    padding: 0px 6px;
    width: 450px;
    font-size: 12px;
    margin-top: 6px;
}

.Product .Price
{
    background-color: #A7A7A7;
    border: 1px solid #11BBD2;
    height: 32px;
    font-weight: bold;
    font-size: 16px;
    color: White;
    padding: 10px 10px 0px 0px;
    margin: 10px auto 10px auto;
    text-align: right;
    width: 218px;
}

.Product .Icons
{
    text-align: right;
}

.Product .Bo
{
    width: 98%;
    margin: 0px 5px;
}

.Product .Files, .Disposition .Body > .Files
{
    margin-top: 6px;
    border-top: 6px solid #A7A7A7;
    clear: both;
}

.hide
{
    display: none;
}

/*EtablishmentViewer*/
.EtablishmentViewer #ImagesEtablishment
{
    background: none;
    padding: 0px;
    margin: 0px;
    width: auto;
    height: auto;
}

.EtablishmentViewer .LeftPart, .EtablishmentViewer .RightPart
{
    float: left;
    width: 331px;
}

.EtablishmentViewer .CityZip
{
    margin: 0px 0px 5px 0px;
    padding: 5px;
    display: table;
}

.EtablishmentViewer .City, .EtablishmentViewer .ZipCode
{
    width: auto;
    float: left;
    margin-right: 10px;
    font-size: 26px;
    color: #666;
    font-weight: bold;
    font-family: Tahoma, Arial;
    display: table;
}

.EtablishmentViewer .ZipCode
{
    font-size: 18px;
    padding-top: 8px;
    color: #999;
}

.EtablishmentViewer .Description
{
    float: left;
    padding: 5px;
}

.EtablishmentViewer .Icons
{
    float: right;
}

.EtablishmentViewer .Files
{
    float: left;
}

.EtablishmentViewer .RightPart
{
    margin-top: 10px;
    width: 386px;
}

.EtablishmentViewer .OwnerName
{
    font-size: 16px;
    color: #444;
    font-weight: bold;
}

.EtablishmentViewer .OwnerName
{
    margin-bottom: 15px;
}

.EtablishmentViewer .Coordonner, .EtablishmentViewer .FullAddress
{
    font-size: 14px;
    color: #666;
    font-weight: bold;
}

.EtablishmentViewer .FullAddress
{
    font-size: 14px;
    color: #444;
    font-weight: bold;
    margin-top: 10px;
    padding: 5px;
    background-color: #EEE;
    margin-bottom: 6px;
}

.EtablishmentViewer .Phones, .EtablishmentViewer .Email, .EtablishmentViewer .WebSite
{
    display: table;
    margin-bottom: 6px;
    font-size: 12px;
    width: 386px;
}

.EtablishmentViewer .Category
{
    display: table;
    margin: 6px 0px;
    width: 376px;
    background-color: #EEEEEE;
    color: #444444;
    padding: 5px;
}

.EtablishmentViewer .Phones .Phone, .EtablishmentViewer .Phones .Fax
{
    float: left;
    margin-right: 15px;
}

.EtablishmentViewer .Phone
{
    margin-right: 15px;
}

.LeftPart .EtablishmentViewer .Item .Images
{
    -webkit-box-shadow: 0px 0px 0px transparent;
    -moz-box-shadow: 0px 0px 0px transparent;
    box-shadow: 0px 0px 0px transparent;
    margin: 0px;
}

/*Article menu interne*/
.ArticleInternalMenu .Header
{
    background: transparent url('Image/ArticleMenuInternHeader.png') no-repeat left top;
    width: 620px;
    height: 11px;
    margin: 0px auto 0px auto;
}

.ArticleInternalMenu .Footer
{
    background: transparent url('Image/ArticleMenuInternFooter.png') no-repeat left top;
    width: 620px;
    height: 12px;
    margin: 0px auto 0px auto;
}

.ArticleInternalMenu .Body
{
    background: transparent url('Image/ArticleMenuInternBody.png') repeat-y left top;
    margin: 0 auto;
    min-height: 40px;
    padding: 6px 25px;
    width: 570px;
}

    .ArticleInternalMenu .Body .Item
    {
        color: #FFF;
        font-size: 14px;
        float: left;
        margin-right: 30px;
        cursor: pointer;
        height: 20px;
        display: block;
        padding: 4px;
    }

        .ArticleInternalMenu .Body .Item A
        {
            color: #FFF;
            text-decoration: none;
        }

        .ArticleInternalMenu .Body .Item:hover
        {
            text-decoration: underline;
        }

    .ArticleInternalMenu .Body .Selected
    {
        font-size: 14px;
        font-weight: bold;
    }

/* HOME ELEMENTS
----------------------------------------------------------*/

.Home, .ContentNews
{
    display: block;
}

    .Home .NewsPart
    {
        clear: both;
        display: block;
        margin-bottom: 36px;
    }

    .Home .TitleNews
    {
        width: 95%;
        height: 26px;
        margin: 10px;
        padding: 6px;
        -webkit-box-shadow: #aaa 0px 2px 3px;
        -moz-box-shadow: #aaa 0px 2px 3px;
        box-shadow: #aaa 2px 3px 4px;
        overflow: hidden;
    }

        .Home .TitleNews a
        {
            font-size: 18px;
        }

    .Home .News
    {
        margin-top: 20px;
        width: 100%;
    }

        .Home .News .Item
        {
            width: 300px;
            height: 226px;
            float: left;
            padding: 0px;
            margin: 0px 28px 28px 28px;
        }

            .Home .News .Item .Title
            {
                background-color: #BB82B0;
                width: 100%;
                height: 20px;
                overflow: hidden;
                color: White;
                padding: 2px 6px;
                text-align: justify;
                line-height: 18px;
                -webkit-box-shadow: #aaa 0px 2px 3px;
                -moz-box-shadow: #aaa 0px 2px 3px;
                box-shadow: #aaa 1px 2px 3px;
            }

            .Home .News .Item .Photo
            {
                width: 160px;
                height: 120px;
                float: left;
                margin: 5px 10px 5px 0px;
            }

                .Home .News .Item .Photo A
                {
                    display: block;
                    height: 120px;
                    width: 160px;
                    text-align: center;
                }

                .Home .News .Item .Photo IMG
                {
                    max-width: 160px;
                    max-height: 120px;
                }

            .Home .News .Item .TextPart
            {
                min-height: 200px;
                height: 208px;
                padding-top: 4px;
                padding-right: 8px;
                text-align: justify;
                display: block;
            }

            .Home .News .Item .Title A
            {
                text-decoration: none;
                color: White;
            }

            .Home .News .Item .Description
            {
                height: 180px;
                padding-top: 4px;
                text-align: justify;
                display: block;
            }

            .Home .News .Item .Period
            {
                padding-top: 2px;
                font-size: 10px;
                font-style: italic;
            }

            .Home .News .Item .MoreInfo
            {
                background: transparent url('Image/More.png') no-repeat 186px 3px;
                clear: both;
                border-top: solid 1px #BB82B0;
                width: 294px;
                height: 28px;
                margin-top: 10px;
                text-align: right;
            }

                .Home .News .Item .MoreInfo A:link, .Home .News .Item .MoreInfo A:visited
                {
                    color: #BB82B0;
                    font-size: 10px;
                    text-decoration: none;
                }

        .Home .News .MoreInfoText
        {
            height: 150px;
        }

.NewsSeparator
{
    width: 90%;
    clear: both;
}

/* ---------------------------------------------------------- */
/* ---------------------- SlideShow News -------------------- */
/* ---------------------------------------------------------- */
.SlideShowContainer
{
    background: url('Image/SlideShow.png') no-repeat left top;
    margin: 0px 0px 0px 0px;
    width: 677px;
    height: 303px;
    padding-left: 40px;
    padding-top: 10px;
}

#SlideShowNewsContent
{
    position: relative;
    width: 638px;
    height: 273px;
}

#SlideShowNews
{
    max-width: 638px;
    max-height: 273px;
}

#SlideShowNewsContent .Slide .Text
{
    background: url('Image/transparent-bg.png') left top;
    position: relative;
    width: 626px;
    height: 64px;
    top: -80px;
    padding: 6px;
    color: White;
}

    #SlideShowNewsContent .Slide .Text A:link, #SlideShowNewsContent .Slide .Text A:visited
    {
        color: White;
        text-decoration: none;
    }

#SlideShowNewsContent .Slide .MoreInfo A:link, #SlideShowNewsContent .Slide .MoreInfo A:visited
{
    color: #c7a850;
    font-size: 10px;
}

#SlideShowNewsContent .Slide > .Text > .Title
{
    font-weight: bold;
    font-size: 18px;
    height: auto;
}

#SlideShowNewsContent IMG
{
    width: 638px;
    height: 272px;
}

/* Easy Slider */
#SlideShowNews ul, #SlideShowNews li
{
    margin: 0;
    padding: 0;
    list-style: none;
}

#SlideShowNews li
{
    overflow: hidden;
}

/* Prev and Next Button for Easy Slider */
#prevBtn, #nextBtn
{
    display: block;
    width: 24px;
    height: 42px;
    position: absolute;
    left: -36px;
    top: 114px;
    z-index: 1000;
}

#nextBtn
{
    left: 650px;
}

    #prevBtn a, #nextBtn a
    {
        display: block;
        position: relative;
        width: 30px;
        height: 50px;
    }

/* numeric button for Easy Slider */
ol#controls
{
    margin: 5px 0 0 0;
    padding: 0;
    height: 18px;
    font-size: 10px;
}

    ol#controls li
    {
        margin: 0 5px 0 0;
        padding: 0;
        float: left;
        list-style: none;
        height: 18px;
        line-height: 18px;
    }

        ol#controls li a
        {
            float: left;
            height: 18px;
            line-height: 18px;
            border: 1px solid #ccc;
            background: #DAF3F8;
            color: #555;
            padding: 0 5px;
            text-decoration: none;
        }

        ol#controls li.current a
        {
            background: #5DC9E1;
            color: #fff;
        }

        ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus
        {
            outline: none;
        }


